
/*アンカーリンク*/
.gore-240531-anc {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    padding: 0 10px;
    max-width: 1000px;
    flex-wrap: wrap;
    text-align: center;
    font-size: 16px;
    line-height: 3;
}

.gore-240531-anc-link {
    max-width: 220px;
    width: 48%;
    background-color: #2e3953;
	color: #fff !important;
    margin-bottom: 20px;
}

/*アコーディオン*/
.gore-240531-accordion {
    background: #fff;
    padding: 30px 10px 40px;
    margin: 0 auto;
}
.gore-240531-toggle {
	display: none;
}
.gore-240531-label {	/*タイトル*/
    display: block;
    padding: 20px 0;
    margin: 0 auto;
    border-radius: 4px;
    border: 1px solid #c0c0c0;
	color: #000;
	background-color:transparent;
    max-width: 400px;  
    text-align: center;
    font-size: 16px;
}
.gore-240531-label::before{		/*タイトル横の矢印*/
	content:"";
	width: 6px;
	height: 6px;
	border-top: 2px solid #c0c0c0;
	border-right: 2px solid #c0c0c0;
	-webkit-transform: rotate(45deg);
	position: absolute;
	top:calc( 50% - 3px );
	right: 20px;
	transform: rotate(135deg);
}
.gore-240531-label,
.gore-240531-content {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: translateZ(0);
	transition: all 0.3s;
}
.gore-240531-content {		/*本文*/
	height: 0;
	margin-bottom:10px;
	padding:0 20px;
	overflow: hidden;
}
.gore-240531-toggle:checked + .gore-240531-label + .gore-240531-content {	/*開閉時*/
	height: auto;
	padding:20px 0;
	transition: all .5s;
}
.gore-240531-toggle:checked + .gore-240531-label::before {
	transform: rotate(-45deg) !important;
}


/*商品3カラムSPは2カラム*/

.gore-240531-item-box {
	max-width: 1000px;
	margin: 30px auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}

.gore-240531-item-box-inner {
	width: 32%;
	text-align: center;
	margin-bottom: 50px;
	
}

.gore-240531-item-box-inner img{
	width: 70%;
	height: auto;
	margin-bottom: 20px;
}

.gore-240531-item-box-inner-brand {
	font-size: 12px;
	font-weight: 500;
	line-height: 1.8;
}

.gore-240531-item-box-inner-spec {
	font-size: 12px;
	line-height: 1.8;
}

.gore-240531-item-box-inner span {
	font-size: 16px;
	font-weight: 500;	
}

.gore-240531-item-box-inner-break {
	display: none !important;
}


/*スマホ*/

@media screen and (max-width: 767px) {
	
	.gore-240531-item-box {
		padding: 0 10px;
	}
	
	.gore-240531-item-box-inner {
		width: 48%;
	}
	
	.gore-240531-item-box-inner img{
		width: 80%;
	}
	
	.gore-240531-item-box-inner-break {
		display: block!important;
	}	
}